##This ini file set the configuration of the Installed Tweaks.##
;;Tweaks Install 
[AddReg=XFi_Setup.AddReg,PAX_Setup.AddReg,BinaryClassID.AddReg,XFi_XPDatabase.AddReg,XFi_VistaDatabase.AddReg,XFi_Win7Database.AddReg,XFi_WinDatabase.Add,RegXFi_Config.AddRegCOINST.AddReg,Setting_TweakDatabase_Config.AddReg,Setting_Config.AddReg,PAX_Config.AddReg]
=====================================================================================================================================================
Configuration\"SPDIFIn"SurroundSound,100%
Configuration\"SPDIFOut"SurroundSound,100%
Configuration\OpticalSurroundSound,100%
Configuration\OpticalInSurroundSound,100%
Configuration\OpticalOutSurroundSound,100%
Configuration\AudioCreationModeSurroundSound,100%
Configuration\AudioCreationSurroundSound,100%
Configuration\AudioCreationModeSurroundSound,100%
Configuration\AudioCreationModeSurroundSound3D-CMSS,100%
Configuration\AudioCreationModeSurroundSoundCMSS-3D,100%
Configuration\AudioCreationModeSurroundSoundCMSS-3DMode,100%
Configuration\EnableRec"What U Hear"Volume Noise Enforce it to turn on.
Configuration\EAX,65% 
Configuration\Buffering2000ms
Configuration\Buffering200ms
Configuration\BufferingOnTrackChanges200ms
Configuration\FiXMoviesHDCrashingSound
Configuration\FiXYoutubeHDCrashingSound
Configuration\FlashScreenresolutionNoise
Configuration\VoiceVocalSound,100% 
Configuration\PCILatencyto,110mms 
Configuration\PCIeLatencyto,110mms 
Configuration\Latencies,65mms 
Configuration\Latency,65mms 
Configuration\MacroFX,100% 
Configuration\MacroFX 
Configuration\StopCrashingNoise,100%
Configuration\TheDPCLatencyLow100%
Configuration\ElevationFilter,100% 
Configuration\ClearVoiceNoiseLevel,100% 
Configuration\ClearAudioNoiseLevel,100% 
Configuration\S/PDIFNoStaticNoiseLevel,100% 
Configuration\FixHDFlashStutterSound
Configuration\FixFlashStutterSound
Configuration\HDAcceleration 
Configuration\HDSoundAcceleration 
Configuration\SoundAcceleration 
Configuration\Acceleration 
Configuration\SoundAccelMax 
Configuration\AccelFullMax,100% 
Configuration\FPSAccelMax,100% 
Configuration\FPSAcceleration,100% 
Configuration\FPSSoundIncress,100% 
Configuration\FramePreSecond,100% 
Configuration\GameModeFPSAcceleration 
Configuration\GameModeBoostFPS 
Configuration\FPS,100% 
Configuration\FixCPUUsageNoiseLoading 
Configuration\FixTaskBarNoise 
Configuration\FixBSODha20x2k.sys 
Configuration\FixASIOBSOD 
Configuration\FixBlueScreenha20x2k.sys
Configuration\FixEnableCMSS-3D
Configuration\Fix X-Fi-CMSS-3DError  
Configuration\FixCreativeAudioControlPanelX-FiCMSS-3DError 
Configuration\FixCreativeAudioControlPanelX-FiCMSS-3D
Configuration\FixWindowsBootingUpNoise 
Configuration\FixOpenWindowFolderNoise
Configuration\FixTweakInstallingRebootInstallingDriver 
Configuration\"S/PDIFDigitalTAB""I/O"ENTERTAINMENTMODE 
Configuration\"S/PDIFDigitalTAB""I/O"GAMEMODE 
Configuration\"S/PDIFDigitalTAB""I/O"AUDIOCREATIONMODE 
Configuration\"S/PDIFInDigitalTAB""I/O"ENTERTAINMENTMODE 
Configuration\"S/PDIFInDigitalTAB""I/O"GAMEMODE 
Configuration\"S/PDIFInDigitalTAB""I/O"AUDIOCREATIONMODE
Configuration\"S/PDIFDigital""I/O"ENTERTAINMENTMODE 
Configuration\"S/PDIFDigital""I/O"GAMEMODE 
Configuration\"S/PDIFDigital""I/O"AUDIOCREATIONMODE 
Configuration\"S/PDIFDigitalHD""I/O"ENTERTAINMENTMODE 
Configuration\"S/PDIFDigitalHD""I/O"GAMEMODE 
Configuration\"S/PDIFDigitalHD""I/O"AUDIOCREATIONMODE 
Configuration\"S/PDIFDigitalInTAB""I/O"ENTERTAINMENTMODE 
Configuration\"S/PDIFDigitalInTAB""I/O"GAMEMODE 
Configuration\"S/PDIFDigitalInTAB""I/O"AUDIOCREATIONMODE 
Configuration\"S/PDIFDigital""I/O"ENTERTAINMENTMODE 
Configuration\"S/PDIFDigital""I/O"GAMEMODE 
Configuration\"S/PDIFDigital""I/O"AUDIOCREATIONMODE 
Configuration\"S/PDIFDigitalHD""I/O"ENTERTAINMENTMODE 
Configuration\"S/PDIFDigitalHD""I/O"GAMEMODE 
Configuration\"S/PDIFDigitalHD""I/O"AUDIOCREATIONMODE 
Configuration\"S/PDIFInDigitalHD""I/O"ENTERTAINMENTMODE 
Configuration\"S/PDIFInDigitalHD""I/O"GAMEMODE 
Configuration\"S/PDIFInDigitalHD""I/O"AUDIOCREATIONMODE 
Configuration\"S/PDIF""NoStatic"
Configuration\"S/PDIF""DisableStatic"
Configuration\"S/PDIF-In"
Configuration\"S/PDIF-Out"
Configuration\"Optical""DisableStatic"
Configuration\FixBackRearMappingToFrontRearMappingIn,2.1
Configuration\FixBackRearMappingToFrontRearMappingIn,4.1
Configuration\FixBackRearMappingToFrontRearMappingIn,5.1
Configuration\FixBackRearMappingToFrontRearMappingIn,7.1
Configuration\FixFrontMappingToFrontRearMappingIn,2.1
Configuration\FixFrontMappingToFrontRearMappingIn,4.1
Configuration\FixFrontMappingToFrontRearMappingIn,5.1
Configuration\FixFrontMappingToFrontRearMappingIn,7.1
Configuration\FixMicrophoneQuality
Configuration\Save"Speaker"Setting
Configuration\Save"CMSS-3D"Setting
Configuration\ElevationFilter
Configuration\Line-InStaticFix 
Configuration\Line-OutStaticFix 
Configuration\EnableCMSS-3D
Configuration\EnableDefaultCMSS-3D 
Configuration\CMSS-3D,100% 
Configuration\EnableCMSS-3D,100% 
Configuration\"What-U-Hear" 
Configuration\Enable "What-U-Hear" Force On Volume Panel.
Configuration\THX® 
Configuration\HDTHX® 
Configuration\ElevationFilter 
Configuration\"24-Bit"Crystalizer" 
Configuration\DTS 
Configuration\PassThroughDTS 
Configuration\DisableWhiteNoise
Configuration\DTSHD 
Configuration\Encoder 
Configuration\PassThroughEncoder 
Configuration\HDDecode 
Configuration\PassThroughDecode 
Configuration\SPDIFIn-Decode 
Configuration\EnableDecoder
Configuration\"DolbyDigital" 
Configuration\"DolbyDigitalHD" 
Configuration\"DTS"  
Configuration\"HDDTS"  
Configuration\"EQ" 
Configuration\"EAX" 
Configuration\PassThroughEQ 
Configuration\PassThroughEAX
Configuration\"Decoder" 
Configuration\"DecoderTab" 
Configuration\"EnDecoder" 
Configuration\"EnDecoderTab"
Configuration\Enable"DTSNero:PC"
Configuration\DTSNero:PC
Configuration\CMSS-3D 
Configuration\X-FiCMSS-3D 
Configuration\X-FiCMSS-3DSurround 
Configuration\X-FiCMSS-3DStereoXpand 
Configuration\Encoder 
Configuration\Decode 
Configuration\Decoder 
Configuration\ClearerCripsSound
Configuration\CripsSound  
Configuration\ClearerSound 
Configuration\ClearSound 
Configuration\SharpBass
Configuration\SharpBase
Configuration\DeepBase
Configuration\DeepBass
Configuration\SharpTrelbe
Configuration\SharpMids
Configuration\SoftMids
Configuration\HeavyCleanBass
Configuration\CleanBootSound 
Configuration\FixCrashingNoiseInMovies
Configuration\ClearStaticLineIn 
Configuration\FPSAccelMax 
Configuration\SoundAccelMax 
Configuration\GameAccelMax 
Configuration\LowFrequencyProtection 
Configuration\LoudnessEqualization 
Configuration\LowerDistortion 
Configuration\LowerTotalHarmonicDistortion 
Configuration\LowerDistortion 
Configuration\FixConsoleLauncher 
Configuration\AUX-In 
Configuration\FixAudioDeviceNotFound 
Configuration\DolbyDigital 
Configuration\DolbyDigitalHD 
Configuration\DigitalNoneStaticInput 
Configuration\DigitalNoneStaticOutput 
Configuration\Digital-In 
Configuration\DigitalIn 
Configuration\Digital-Out 
Configuration\DigitalOut
Configuration\MicrophoneLineIn 
Configuration\"S/PDIFInDigital""I/O"ENTERTAINMENTMODE 
Configuration\"S/PDIFInDigital""I/O"GAMEMODE 
Configuration\"S/PDIFInDigital""I/O"AUDIOCREATIONMODE 
Configuration\"S/PDIFDigitalOut""I/O"ENTERTAINMENTMODE 
Configuration\"S/PDIFDigitalOut""I/O"GAMEMODE 
Configuration\"S/PDIFDigitalOut""I/O"AUDIOCREATIONMODE 
Configuration\"S/PDIFInOn"
Configuration\"OpticalInDigital""I/O"ENTERTAINMENTMODE 
Configuration\"OpticalInDigital""I/O"GAMEMODE 
Configuration\"OpticalInDigital""I/O"AUDIOCREATIONMODE 
Configuration\"OpticalDigitalOut""I/O"ENTERTAINMENTMODE 
Configuration\"OpticalDigitalOut""I/O"GAMEMODE 
Configuration\"OpticalDigitalOut""I/O"AUDIOCREATIONMODE 
Configuration\"OpticalOn"
Configuration\Digital"S/PDIFInOn" 
Configuration\Digital"S/PDIFIn"
Configuration\Digital"S/PDIFOutOn" 
Configuration\Digital"S/PDIFOut"  
Configuration\DitgialGameMODESPDIF-In 
Configuration\DitgialENTERTAINMENTMODESPDIF-In 
Configuration\Digital"S/PDIF-In" 
Configuration\"S/PDIF-In-On" 
Configuration\S/PDIF"Digital-In-On" 
Configuration\"S/PDIFTAB" 
Configuration\InputJacksOn  
Configuration\Default"S/PDIF-In-Dolby-Digital" 
Configuration\"S/PDIF" 
Configuration\Default"S/PDIF-InSettingTAB" 
Configuration\Default"OpticalSettingTAB" 
Configuration\DefaultDolbyDigital/DTS-SPDIF_INdecode 
Configuration\DefaultDolbyDigitalHD/DTS-SPDIF_INdecode 
Configuration\DefaultDolbyDigital/DTS-S/PDIF_INdecode 
Configuration\DolbyDigital/DTS-SPDIF_INdecode 
Configuration\DolbyDigitalHD/DTS-SPDIF_INdecode 
Configuration\DolbyDigital/DTS-S/PDIF_INdecode 
Configuration\"DolbyDigital_INdecode" 
Configuration\"EnableDolbyDigital_INdecode" 
Configuration\"DolbyDigital_INdecode" 
Configuration\NoClearStaticNoise 
Configuration\NoNoiseReduction 
Configuration\NoStatic 
Configuration\NoCracklingNoise 
Configuration\NoBuzzStaticNoise 
Configuration\NoTaskBarNoise
Configuration\NoCracklingNoise 
Configuration\NoStaticInterferenceNoise 
Configuration\NoHissingNoise 
Configuration\NoClippingNoise 
Configuration\NoMovementMouseNoise
Configuration\NoPowerFeedBackBuzzingNoise
Configuration\NoStaticAnalogInput 
Configuration\NoStaticAnalogOutput 
Configuration\NoNoiseStatic 
Configuration\NoMouseMovementNoise 
Configuration\NoHighPitchNoise
Configuration\NoStaticFree 
Configuration\NoPopingNoise
Configuration\NoShutDownWindowsHange 
Configuration\NoSoundmuffled 
Configuration\NoDistortions
Configuration\NoLostDuringCompression
Configuration\RemoveScrollingNoiseEffect
Configuration\NoStaticNoiseLevel,100%
Configuration\Fix2GigRamCrackling,100% 
Configuration\Fix2GigRamDistortion,100% 
Configuration\Fix2GigRamNforceMotherboard,100% 
Configuration\FixDistortion2GigRamMotherboard,100% 
Configuration\FixCracking2GigRamMotherboard,100% 
Configuration\Fix2GigRam,100% 
Configuration\StableSound2GigRam,100% 
Configuration\Fix4GigRamCrackling,100% 
Configuration\Fix4GigRamDistortion,100% 
Configuration\Fix4GigRamNforceMotherboard,100% 
Configuration\FixDistortion4GigRamMotherboard,100% 
Configuration\FixCracking4GigRamMotherboard,100% 
Configuration\Fix4GigRam,100% 
Configuration\Stable4GigRam,100% 
Configuration\Fix6GigRamCrackling,100% 
Configuration\Fix6GigRamDistortion,100% 
Configuration\Fix6GigRamNforceMotherboard,100% 
Configuration\FixDistortion6GigRamMotherboard,100% 
Configuration\FixCracking6GigRamMotherboard,100%
Configuration\Fix6GigRam,100% 
Configuration\StableSound6GigRam,100% 
Configuration\Fix8GigRamCrackling,100% 
Configuration\Fix8GigRamDistortion,100% 
Configuration\Fix8GigRamNforceMotherboard,100% 
Configuration\FixDistortion8GigRamMotherboard,100%
Configuration\FixCracking8GigRamMotherboard,100% 
Configuration\Fix8GigRam,100% 
Configuration\StableSound8GigRam,100% 
Configuration\Fix12GigRamCrackling,100% 
Configuration\Fix12GigRamDistortion,100% 
Configuration\Fix12GigRamNforceMotherboard,100% 
Configuration\FixDistortion12GigRamMotherboard,100% 
Configuration\FixCracking12GigRamMotherboard,100% 
Configuration\Fix12GigRam,100% 
Configuration\StableSound12GigRam,100% 
Configuration\Fix14GigRamCrackling,100% 
Configuration\Fix14GigRamDistortion,100% 
Configuration\Fix14GigRamNforceMotherboard,100% 
Configuration\FixDistortion14GigRamMotherboard,100% 
Configuration\FixCracking14GigRamMotherboard,100% 
Configuration\Fix14GigRam,100% 
Configuration\StableSound14GigRam,100% 
Configuration\Fix16GigRamCrackling,100% 
Configuration\Fix16GigRamDistortion,100% 
Configuration\Fix16GigRamNforceMotherboard,100% 
Configuration\FixDistortion16GigRamMotherboard,100% 
Configuration\FixCracking16GigRamMotherboard,100% 
Configuration\Fix16GigRam,100% 
Configuration\StableSound16GigRam,100% 
Configuration\Fix18GigRamCrackling,100% 
Configuration\Fix18GigRamDistortion,100% 
Configuration\Fix18GigRamNforceMotherboard,100% 
Configuration\FixDistortion18GigRamMotherboard,100% 
Configuration\FixCracking18GigRamMotherboard,100% 
Configuration\Fix18GigRam,100% 
Configuration\StableSound18GigRam,100% 
Configuration\Fix20GigRamCrackling,100% 
Configuration\Fix20GigRamDistortion,100% 
Configuration\Fix20GigRamNforceMotherboard,100% 
Configuration\FixDistortion20GigRamMotherboard,100% 
Configuration\FixCracking20GigRamMotherboard,100% 
Configuration\Fix20GigRam,100% 
Configuration\StableSound20GigRam,100% 
Configuration\Fix22GigRamCrackling,100% 
Configuration\Fix22GigRamDistortion,100% 
Configuration\Fix22GigRamNforceMotherboard,100% 
Configuration\FixDistortion22GigRamMotherboard,100% 
Configuration\FixCracking22GigRamMotherboard,100% 
Configuration\Fix22GigRam,100% 
Configuration\StableSound24GigRam,100%
Configuration\Fix24GigRamCrackling,100% 
Configuration\Fix24GigRamDistortion,100% 
Configuration\Fix24GigRamNforceMotherboard,100% 
Configuration\FixDistortion24GigRamMotherboard,100% 
Configuration\FixCracking24GigRamMotherboard,100% 
Configuration\Fix24GigRam,100% 
Configuration\StableSound24GigRam,100% 
Configuration\Fix26GigRamCrackling,100% 
Configuration\Fix26GigRamDistortion,100% 
Configuration\Fix26GigRamNforceMotherboard,100% 
Configuration\FixDistortion26GigRamMotherboard,100% 
Configuration\FixCracking26GigRamMotherboard,100% 
Configuration\Fix26GigRam,100% 
Configuration\StableSound26GigRam,100%
Configuration\Fix28GigRamCrackling,100% 
Configuration\Fix28GigRamDistortion,100% 
Configuration\Fix28GigRamNforceMotherboard,100% 
Configuration\FixDistortion28GigRamMotherboard,100% 
Configuration\FixCracking28GigRamMotherboard,100% 
Configuration\Fix28GigRam,100% 
Configuration\StableSound30GigRam,100% 
Configuration\Fix30GigRamCrackling,100% 
Configuration\Fix30GigRamDistortion,100% 
Configuration\Fix30GigRamNforceMotherboard,100% 
Configuration\FixDistortion30GigRamMotherboard,100% 
Configuration\FixCracking30GigRamMotherboard,100% 
Configuration\Fix30GigRam,100% 
Configuration\StableSound30GigRam,100%
Configuration\Fix32GigRamCrackling,100% 
Configuration\Fix32GigRamDistortion,100% 
Configuration\Fix32GigRamNforceMotherboard,100% 
Configuration\FixDistortion32GigRamMotherboard,100% 
Configuration\FixCracking32GigRamMotherboard,100% 
Configuration\Fix32GigRam,100% 
Configuration\StableSound32GigRam,100%    
Configuration\BassRedirectionHeadphones 
Configuration\BassRedirection2.1 
Configuration\BassRedirection4.1 
Configuration\BassRedirection5.1 
Configuration\BassRedirection6.1 
Configuration\BassRedirection7.1 
Configuration\THX®EnableBassRedirection100hz 
Configuration\THX®CutoffFrequency100hz 
Configuration\THX®CrossoverFrequency100hz 
Configuration\HWAccelFullMax 
Configuration\EncoderEnhancements 
Configuration\DecodeEnhancements 
Configuration\DecoderEnhancements 
Configuration\HDDriverEnhancements 
Configuration\AudioEnhancements 
Configuration\HDAudioEnhancements 
Configuration\SoundEnhancements 
Configuration\HDSoundEnhancements 
Configuration\FPSEnhancements 
Configuration\DriverEnhancements 
Configuration\VoiceEnhancements 
Configuration\HDVoiceEnhancements 
Configuration\HDAudioEnhancements 
Configuration\PAXXFIHDEnhancements 
Configuration\DriverEnhancements 
Configuration\SoundAccelerationEnhancements 
Configuration\AccelerationEnhancements 
Configuration\XramEnhancements 
Configuration\DTSNero:PC
Configuration\DTSNero:PCEnhancements
Configuration\MonoStereoEnhancements
Configuration\StereoEnhancements
Configuration\SpeakerSection = 0 
Configuration\KeepWindowsAudioSettingsAfterEachRestart
Configuration\FixCreativeAudioControlPanelKeepSpeakerSettingEachReboot
Configuration\StopBSODha20x2k.sys
Configuration\StopBSODha20x2k.sys
Configuration\StopBSODha20x2k.sys
Configuration\StopBSODctoss2k.sys
Configuration\StopBSODctaud2k.sys
EnableLineInMonitoring = 1
Enable5.1InMonitoringForAudioCreationMode = 1
EnableStereoToDigital = 1
EnableSPDIFInputSettings = 1
EnableSPDIFI/OInputSettings = 1
EnableDigitalOutput(PCM)SamplingRateSetting = 1
SetNoBSODctaud2k.sys = 0
SetNoBSODctoss2k.sys = 0
SetNoBSODha20x2k.sys = 0
SetStopBSODha20x2k.sys = 0
SetFixBSODha20x2k.sys = 0
SetErrorFreeNoBSODha20x2k.sys = 0
SetDisableha20x2k.sys = 0
SetHa20x2k.sys = 0
Setctaud2k.sys = 0
Setctoss2k.sys = 0
HKLM\SOFTWARE\WOW6432NODE\Creative Tech\Speaker Selection 0
; Optical-Indecoder
Configuration\Optical-Indecoder-0x00000001,01
; Optical-Outdecode
Configuration\Optical-Outdecoder-0x00000001,01
; Optical-InEncoder
Configuration\Optical-Indecode-0x00000001,01
; Optical-OutEncoder
Configuration\Optical-OutEncoder-0x00000001,01
; DTSS/PDIF-Indecode
Configuration\DTSS/PDIF-Indecode-0x00000001,01
; DolbyS/PDIF-Indecode
Configuration\DolbyS/PDIF-Indecode-0x00000001,01
; DolbyS/PDIF-Outdecode
Configuration\DolbyS/PDIF-Indecode-0x00000001,01
; DolbyS/PDIF-Indecoder
Configuration\DolbyS/PDIF-Indecoder-0x00000001,01
; DolbyS/PDIF-Outdecoder
Configuration\DolbyS/PDIF-Outdecoder-0x00000001,01
; DolbyS/PDIF-Outdecoder
Configuration\DolbyS/PDIF-Outdecoder-0x00000001,01
; DolbyS/PDIF-Outdecoder
Configuration\DolbyS/PDIF-Outencoder-0x00000001,01
; DolbyS/PDIF-Outencoder
Configuration\DolbyS/PDIF-Inencoder-0x00000001,01
; DolbyS/PDIF-Outencoder
Configuration\DolbyS/PDIF-Outencoder-0x00000001,01
; Digital-In
Configuration\Digital-In-0x00000001,01
; Digital-Out
Configuration\Digital-Out-0x00000001,01
; SPDIF-In
Configuration\SPDIF-In-0x00000001,01
; SPDIF-Out
Configuration\SPDIF-Out-0x00000001,01
; BassBoostEnable
Configuration\BassBoostEnable-0x00000001,01
; Record control
Configuration\Recordcontrol-0x00000001,01
; "WhatUHear"
Configuration\"WhatUHear"-0x00000001,01
; "Speaker"
Configuration\Speaker-0x00000001,01
; DolbyDTScontrol 
Configuration\DolbyDTScontrol-0x00000001,01
; EQ 
Configuration\EQ-0x00000001,01
; Mids 
Configuration\Mids-0x00000001,01
; Dolby
Configuration\Dolby-0x00000001,01
; DTS
Configuration\DTS-0x00000001,01
; DolbyDigital
Configuration\DolbyDigital-0x00000001,01
; Built-inDecoder
Configuration\Built-inDecoder-0x00000001,01
; X-Fi CMSS-3D
Configuration\X-FiCMSS-3D-0x00000001,01
; S/PDIFInput
Configuration\S/PDIFInput-0x00000001,01
; SpeakerSettingConfiguration
Configuration\SpeakerSettingConfiguration-0x00000001,01
; BitMatchedRecording
Configuration\BitMatchedRecording-0x00000001,01
; SaveSpeakerSetting
Configuration\SaveSpeakerSetting-0x00000001,01
SetHWAccelMax         = 1
SetHWAccelMaxFull     = 1
SetHWAccel3DMax       = 1
SetHWAccelLevelFull   = 1
SetHWAccelMAXLevelFull= 1
SetElevationFilter    = 1
Set"What-U-Hear"      = 1
SetEnable"What-U-Hear"= 1
SetSurroundSoundCMSS-3d = 1
SetTHX®               = 1
SetHDTHX®             = 1
SetDolby100%          = 1
SetDTS100%            = 1
SetHDDTS100%          = 1
SetHDDolby100%        = 1
SetHDDTS100%          = 1
SetElevationFilter    = 1
SetCrystalizer        = 1
SetDTS                = 1
SetDTSHD              = 1
SetEncoderOn          = 1
SetHDDecodeOn         = 1
SetDecodeOn           = 1
SetDecoderOn          = 1
Set"Dolby-Digital"    = 1
Set"DolbyDigitalHD"   = 1
Set"DTS"              = 1 
Set"HDDTS"            = 1 
Set"EQ"               = 1
Set"EAX"              = 1
Set"Decoder"          = 1
SetEnableDecoder      = 1
Set"DecoderTab"       = 1
Set"EnDecoder"        = 1
Set"EnDecoderTab"     = 1
SetCMSS-3D            = 1
SetEnableCMSS-3D      = 1
SetX-FiCMSS-3D        = 1
SetX-FiCMSS-3D2.1     = 1
SetX-FiCMSS-3D4.1     = 1
SetX-FiCMSS-3D5.1     = 1
SetX-FiCMSS-3D7.1     = 1
SetX-FiCMSS3dSurround = 1
SetX-FiCMSS3dStereoXpand = 1
SetEncoder            = 1
SetDecode             = 1
SetDecoder            = 1
SetClearerSound       = 1
SetClearSound         = 1
SetVoiceVocal         = 1
SetClearVoiceVocal    = 1 
SetFPSAccelMax        = 1
SetSoundAccelMax      = 1
SetGameAccelMax       = 1
SetLowFrequencyProtection = 1
SetLoudnessEqualization = 1
SetLowerDistortion    = 1
SetLowerTotalHarmonicDistortion = 1
SetLowerDistortion    = 1
SetLowerTotalHarmonicDistortion = 1
SetFixConsoleLauncherGameModetoENTERTAINMENTMODE = 1
SetENTERTAINMENTMODE  = 1
SetGameMode           = 1
SetAuidoCreationMode  = 1
SetAUX-In             = 1
SetENTERTAINMENTMODE  = 1
SetGameMode           = 1
SetAuidoCreationMode  = 1
SetDolbyDigital       = 1
SetDolbyDigitalHD     = 1
SetClearStaticLineIn  = 1
SetDigitalNoneStaticInput = 1
SetDigitalNoneStaticOutput = 1
SetDigital-In         = 1
SetDigitalOut         = 1
SetDigitalOut         = 1
SetDTSNero:PC         = 1
Set3DCMSS2.1          = 1
Set3DCMSS4.1          = 1
Set3DCMSS5.1          = 1
Set3DCMSS7.1          = 1
Set"SPDIFDigitalIn""I/O"ENTERTAINMENTMODE = 1
Set"SPDIFDigitalIn""I/O"GAMEMODE = 1
Set"SPDIFDigitalIn""I/O"AUDIOCREATIONMODE = 1
Set"SPDIFDigitalOut""I/O"ENTERTAINMENTMODE = 1
Set"SPDIFDigitalOut""I/O"GAMEMODE = 1
Set"SPDIFDigitalOut""I/O"AUDIOCREATIONMODE = 1
SetDigital"SPDIF"   = 1
SetDitgialGameMODESPDIF-In = 1
SetDitgialENTERTAINMENTMODESPDIF-In = 1
SetDigital"SPDIF-In" = 1
Set"SPDIF"           = 1
SetSPDIF"Digital-In" = 1
SetSPDIF"Digital-Out"= 1
Set"SPDIFSetting" = 1
SetDefault"SPDIFDigital" = 1
SetDefault"SPDIF"    = 1
SetDefault"SPDIFSettingTAB" = 1
SetDefaultDolbyDigital/DTS-SPDIF_INdecode = 1
SetDefaultDolbyDigitalHD/DTS-SPDIF_INdecode = 1
SetDefaultDolbyDigital/DTS-S/PDIF_INdecode = 1
SetDolbyDigital/DTS-SPDIF_INdecode = 1
SetDolbyDigitalHD/DTS-SPDIF_INdecode = 1
SetDolbyDigital/DTS-SPDIF_INdecode = 1
Set"DolbyDigital_INdecode" = 1
SetFix2GigRam         = 1
SetFix2GigRamCrackling= 1
SetFix2GigRamDistortion = 1
SetFix2GigRamNforceMotherboard = 1
SetFix2GigRamPoppingStatic = 1
SetFixDistortio2GigRamMotherboard = 1
SetFixCracking2GigRamMotherboard = 1
SetFix4GigRamCrackling= 1
SetFix4GigRamDistortion = 1
SetFix4GigRamNforceMotherboard = 1
SetFix4GigRamPoppingStatic = 1
SetFixDistortion4GigRamMotherboard = 1
SetFixCracking4GigRamMotherboard = 1
SetFix4GigRam         = 1
SetStable4GigRam      = 1
SetFix6GigRamCrackling= 1
SetFix6GigRamDistortion = 1
SetFix6GigRamPoppingStatic = 1
SetFix6GigRamNforceMotherboard = 1
SetFixDistortion6GigRamMotherboard = 1
SetFixCracking6GigRamMotherboard = 1
SetFix8GigRam         = 1
SetStableSound8GigRam = 1
SetFix8GigRamCrackling= 1
SetFix8GigRamDistortion = 1
SetFix8GigRamPoppingStatic = 1
SetFix8GigRamNforceMotherboard = 1
SetFixDistortion8GigRamMotherboard = 1
SetFixCracking8GigRamMotherboard = 1
SetFix8GigRam         = 1
SetStableSound8GigRam = 1
SetFix12GigRamCrackling= 1
SetFix12GigRamDistortion = 1
SetFix12GigRamPoppingStatic = 1
SetFix12GigRamNforceMotherboard = 1
SetFixDistortion12GigRamMotherboard = 1
SetFixCracking12GigRamMotherboard = 1
SetFix12GigRam         = 1
SetStableSound14GigRam = 1
SetFix14GigRamCrackling= 1
SetFix14GigRamDistortion = 1
SetFix14GigRamPoppingStatic = 1
SetFix14GigRamNforceMotherboard = 1
SetFixDistortion14GigRamMotherboard = 1
SetFixCracking14GigRamMotherboard = 1
SetFix14GigRam         = 1
SetFix16GigRamCrackling= 1
SetFix16GigRamDistortion = 1
SetFix16GigRamPoppingStatic = 1
SetFix16GigRamNforceMotherboard = 1
SetFixDistortion16GigRamMotherboard = 1
SetFixCracking16GigRamMotherboard = 1
SetFix16GigRam         = 1
SetStableSound16GigRam = 1
SetFix18GigRamCrackling= 1
SetFix18GigRamDistortion = 1
SetFix18GigRamPoppingStatic = 1
SetFix18GigRamNforceMotherboard = 1
SetFixDistortion18GigRamMotherboard = 1
SetFixCracking18GigRamMotherboard = 1
SetFix18GigRam         = 1
SetStableSound18GigRam = 1
SetFix20GigRamCrackling= 1
SetFix20GigRamDistortion = 1
SetFix20GigRamPoppingStatic = 1
SetFix20GigRamNforceMotherboard = 1
SetFixDistortion20GigRamMotherboard = 1
SetFixCracking20GigRamMotherboard = 1
SetFix20GigRam         = 1
SetStableSound20GigRam = 1
SetFix22GigRamCrackling= 1
SetFix22GigRamDistortion = 1
SetFix22GigRamPoppingStatic = 1
SetFix22GigRamNforceMotherboard = 1
SetFixDistortion22GigRamMotherboard = 1
SetFixCracking22GigRamMotherboard = 1
SetFix22GigRam         = 1
SetStableSound22GigRam = 1
SetFix24GigRamCrackling= 1
SetFix24GigRamDistortion = 1
SetFix24GigRamPoppingStatic = 1
SetFix24GigRamNforceMotherboard = 1
SetFixDistortion24GigRamMotherboard = 1
SetFixCracking24GigRamMotherboard = 1
SetFix24GigRam         = 1
SetStableSound24GigRam = 1
SetFix26GigRamCrackling= 1
SetFix26GigRamDistortion = 1
SetFix26GigRamPoppingStatic = 1
SetFix26GigRamNforceMotherboard = 1
SetFixDistortion26GigRamMotherboard = 1
SetFixCracking26GigRamMotherboard = 1
SetFix26GigRam         = 1
SetStableSound26GigRam = 1
SetFix28GigRamCrackling= 1
SetFix28GigRamDistortion = 1
SetFix28GigRamPoppingStatic = 1
SetFix28GigRamNforceMotherboard = 1
SetFixDistortion28GigRamMotherboard = 1
SetFixCracking28GigRamMotherboard = 1
SetFix28GigRam         = 1
SetStableSound28GigRam = 1
SetFix30GigRamCrackling= 1
SetFix30GigRamDistortion = 1
SetFix30GigRamPoppingStatic = 1
SetFix30GigRamNforceMotherboard = 1
SetFixDistortion30GigRamMotherboard = 1
SetFixCracking30GigRamMotherboard = 1
SetFix30GigRam         = 1
SetStableSound30GigRam = 1
SetFix32GigRamCrackling= 1
SetFix32GigRamDistortion = 1
SetFix32GigRamPoppingStatic = 1
SetFix32GigRamNforceMotherboard = 1
SetFixDistortion32GigRamMotherboard = 1
SetFixCracking32GigRamMotherboard = 1
SetFix32GigRam         = 1
SetStableSound32GigRam = 1
SetBassRedirectionHeadphones = 1
SetBassRedirection2.1 = 1
SetBassRedirection4.1 = 1
SetBassRedirection5.1 = 1
SetBassRedirection6.1 = 1
SetBassRedirection7.1 = 1
SetTHX®EnableBassRedirection100hz = 1
SetTHX®CutoffFrequency100hz = 1
SetTHX®CrossoverFrequency100hz = 1
SetHWAccelLevelFull  = 1
SetEncoderEnhancements = 1
SetDecodeEnhancements= 1
SetDecoderEnhancements = 1
SetHDDriverEnhancements = 1
SetBassEnhancements = 1
SetTrebleEnhancements = 1
SetMidsEnhancements = 1
SetDTSEnhancements = 1
SetDolbyEnhancements = 1
SetEQEnhancements = 1
SetSpeakerEnhancements = 1
SetSubwooferEnhancements = 1
SetDecoderEnhancements = 1
SetEncoderEnhancements = 1
SetTweaksEnhancements = 1
SetAudioEnhancements= 1
SetSoundEnhancements = 1
SetHDSoundEnhancements = 1
SetFPSEnhancements  = 1
SetDriverEnhancements = 1
SetVoiceEnhancements = 1
SetHDVoiceEnhancements = 1
SetHDAudioEnhancements = 1
SetMaxFIHDEnhancements = 1
SetPaxXFIHDEnhancements = 1
SetDriverEnhancements = 1
SetSpeedDriverEnhancements = 1
SetSoundAccelerationEnhancements = 1
SetXramEnhancements = 1
SetAccelerationEnhancements = 1
SetDTSNero:PC       = 1
SetTweaksInstalled = 1
SetDisablePoppingNoise = 1 
SetDisableStaticNosie = 1 
SetClearStaticNoise  = 1
SetNoiseReduction    = 0
SetDisableStatic          = 1
SetDisableStopClickingNoise = 1
SetDisableBuzzStaticNoise   = 1
SetDisableTaskBarNoise = 1
SetDisbaleCracklingNoise    = 1
SetDisableStaticInterferenceNoise = 1
SetDisableHissingNoise = 1
SetDisableClippingNoise = 1
SetDisableStaticAnalogInput = 1
SetDisableStaticAnalogOutput= 1
SetNoStatic            = 1
SetDisableMouseMovementNoise = 1
SetDisableHighPitchNoise    = 1
SetDisableStaticFree        = 1
SetDisablePopingNoise = 1
SetShutDownWindowsHange = 1
SetSoundmuffled      = 0
SetDisableDistortions       = 1
SetDisableLostDuringCompression = 1
SetStaticNoiseLevel100% = 0
SetDisableGarbleMicrophone  = 1
SetDisableGarble            = 1
SetFixAudioDeviceNotFound = 1
SetDisableBSODha20x2k.sys = 1
SetStopBSODha20x2k.sys = 1
SetFixBSODha20x2k.sys = 1
SetErrorFreeNoBSODha20x2k.sys = 1
SetDisableha20x2k.sys = 1
SetDisableBSODctoss2k.sys = 1
SetDisableBSODctaud2k.sys = 1
SetDisableBSODctoss2k.sys = 1
SetDisableBSODha20x2k.sys = 1
SetStopBSODha20x2k.sys = 1
SetFixBSODha20x2k.sys = 1
SetErrorFreeNoBSODha20x2k.sys = 1
SetDisableha20x2k.sys = 1
SetDisableScrollEffectNoise = 1
SetHa20x2k.sys = 0
Setctaud2k.sys = 0
Setctoss2k.sys = 0
2.1SurroundSound.ini = 1
4.1SurroundSound.ini = 1
5.1SurroundSound.ini = 1
7.1SurroundSound.ini = 1